[Desktop Entry]
Encoding=UTF-8
Name=GPhoto
Name[af]=Gfoto
Name[eo]=G-Foto
Name[mn]=ГФото
Name[nso]=GSenepe
Name[sl]=Gfoto
Name[sv]=Gphoto
Name[ta]=GÒ¨¸ôÀ¼õ
Name[ven]=Tshifanyiso tsha G
GenericName=Digital Camera Program
GenericName[af]=Digitaal Kamera Program
GenericName[bg]=Програма за Дигитална Камера
GenericName[bs]=Program za digitalne kamere
GenericName[ca]=Programa de càmares digitals
GenericName[cs]=Program pro digiťáky
GenericName[da]=Digitalt kameraprogram
GenericName[de]=Programm für Digitalkameras
GenericName[el]=Πρόγραμμα Ψηφιακών Φωτογραφικών μηχανών
GenericName[eo]=Ilo por ciferecaj fotiloj
GenericName[es]=Gestor de cámaras digitales
GenericName[et]=Digitaalkaamera rakendus
GenericName[eu]=Kamara Digitalarako Programa
GenericName[fa]=برنامه‌ی دوربین دیجیتال
GenericName[fi]=Digitaalikameraohjelma
GenericName[fr]=Logiciel pour les appareils de photographie numérique
GenericName[he]=תוכנית מצלמות דיגיטליות
GenericName[hr]=Program za digitalne kamere
GenericName[hu]=kezelőprogram digitális kamerákhoz
GenericName[is]=Digital myndavélaforrit
GenericName[it]=Programma per le macchine fotografiche digitali
GenericName[ja]=デジタルカメラプログラム
GenericName[lo]=ໂປຣແກຣມກ້ອງດີຈີຕອນ
GenericName[lt]=Skaitmeninės kameros programa
GenericName[lv]=Digitālās Kameras Programma
GenericName[mk]=Програма за дигитална камера
GenericName[mn]=Дижитал камерын програм
GenericName[mt]=Programm għall-kameras diġitali
GenericName[nb]=Digitalt kameraprogram
GenericName[nl]=programma voor een digitale camera
GenericName[nn]=Digitalkameraprogram
GenericName[nso]=Lenaneo la Camera ya Dinomoro
GenericName[pl]=Program do obsługi kamery cyfrowej
GenericName[pt]=Câmaras Digitais
GenericName[pt_BR]=Programa de Câmera Digital
GenericName[ro]=Program pentru aparate foto digitale
GenericName[ru]=Утилита для цифровых камер
GenericName[se]=Digitalkámera prográmma
GenericName[sk]=Program pre digitálne fotoaparáty
GenericName[sl]=Program za digitalno kamero
GenericName[ss]=Luhlelo lekhamera lesebentisa emadijiti 
GenericName[sv]=Digitalkameraprogram
GenericName[ta]=þÄì¸Ó¨È Ò¨¸ôÀ¼ ¿¢Ãø
GenericName[th]=โปรแกรมกล้องดิจิตอล
GenericName[tr]=Dijital Kamera Programı
GenericName[uk]=Програма для цифрового фотоапарата
GenericName[ven]=Mbekanyamushumo wa Tshaudzhia Zwifanyiso zwa Maduvhaano
GenericName[vi]=Chương trình máy ảnh số 
GenericName[xh]=Inkqubo ye Khamera Yamanani
GenericName[zh_CN]=数字相机程序
GenericName[zh_TW]=數位照相機程式
GenericName[zu]=Uhlelo lwemisebenzi lwe-Camera yezinombolo
Exec=gphoto
Terminal=false
Icon=gphoto.xpm
Type=Application
